Inhoud

# Functie FileExists

Bepaalt of een bestand of een map beschikbaar is op het gegevensmedium.

## Syntaxis:

    FileExists(BestandsNaam As String | MapNaam As String )

## Teruggegeven waarde:

Booleaans

## Parameters:

BestandsNaam | MapNaam: Een tekenreeks die een ondubbelzinnige bestandsspecificatie bevat. Hier kan ook de URL-notatie worden gebruikt.

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleFileExists
        MsgBox FileExists("C:\autoexec.bat")
        MsgBox FileExists("file:///d|/bookmark.htm")
        MsgBox FileExists("file:///d|/Private")
    End Sub

Help ons, alstublieft!